CentOS Web Panel CVE-2019-10893 HTML Injection Vulnerability

Bugtraq ID: 108035
Class: Input Validation Error
CVE: CVE-2019-10893
Remote: Yes
Local: No
Published: Apr 18 2019 12:00AM
Updated: Apr 18 2019 12:00AM
Credit: DKM
Vulnerable: Control Web Panel CentOS Web Panel 0.9.8.793
Control Web Panel CentOS Web Panel 0.9.8.753
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus